How to install librelion+mpi-dev on Debian Unstable (Sid)